Cyberduck Mountain Duck CLI

#6812 closed enhancement (duplicate)

Automatic synchronization of files

Reported by: tuhl Owned by:
Priority: low Milestone:
Component: core Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

The client should be able to watch directories on the server and on the client side, which are automatically synchronized to get a "more dropbox like" behaviour. My prefered protocol would be webdav.

Change History (5)

comment:1 Changed on May 15, 2013 at 8:35:28 PM by rhall

I was about to submit a similar ticket, but with a option added to this request: I would like to run synchronization as a scheduled event. So once you have setup and tested you synchronization process, you could either select to have this process/connection real time monitored or performed as a scheduled task. I periodically take local PC files and push them to my owncloud server, but do not always want the files immediately synchronized.

Last edited on May 15, 2013 at 8:36:57 PM by rhall (previous) (diff)

comment:2 Changed on Sep 11, 2013 at 3:24:24 PM by dkocher

#7221 closed as duplicate.

comment:3 Changed on Sep 11, 2013 at 3:26:15 PM by dkocher

#6536 closed as duplicate.

comment:4 Changed on Sep 18, 2013 at 10:02:10 AM by dkocher

  • Priority changed from normal to low

comment:5 Changed on Sep 18, 2013 at 12:45:48 PM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for #2306.

Note: See TracTickets for help on using tickets.
swiss made software